INSERT INTO [COWS].[dbo].[LK_PROD]([PROD_NME],[CREAT_DT])
     VALUES ('IPL E2E',GETDATE())

INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('IN', 'IPL Onnet')
INSERT INTO dbo.LK_FSA_PROD_TYPE (FSA_PROD_TYPE_CD, FSA_PROD_TYPE_DES) VALUES ('IO', 'IPL OffNet')


INSERT INTO [COWS].[dbo].[LK_PROD_TYPE] (PROD_TYPE_ID,PROD_TYPE_DES,CREAT_DT,ORDR_CAT_ID,DMSTC_CD,FSA_PROD_TYPE_CD, PROD_NME, TRPT_CD) VALUES (30,'IPL Onnet',GETDATE(),6,'0','IN', 'IPL E2E','1')
INSERT INTO [COWS].[dbo].[LK_PROD_TYPE] (PROD_TYPE_ID,PROD_TYPE_DES,CREAT_DT,ORDR_CAT_ID,DMSTC_CD,FSA_PROD_TYPE_CD, PROD_NME, TRPT_CD) VALUES (31,'IPL Offnet',GETDATE(),6,'0','IO', 'IPL E2E','1')



